Bug 1031229 - [GSS] (6.2.x) Upgrade JBoss LogManager 1.5.1.Final to 1.5.2.Final
Summary: [GSS] (6.2.x) Upgrade JBoss LogManager 1.5.1.Final to 1.5.2.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Logging
Version: TBD EAP 6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.2.1
Assignee: Paul Gier
QA Contact: Nikoleta Hlavickova
Russell Dickenson
URL:
Whiteboard:
Depends On: 1031221 1050779
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2013-11-15 23:40 UTC by Kyle Lape
Modified: 2018-12-04 16:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1050779 (view as bug list)
Environment:
Last Closed: 2014-02-24 20:14:21 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1052465 None None None Never
Red Hat Bugzilla 1052466 None None None Never
Red Hat Bugzilla 1052512 None None None Never

Internal Links: 1052465 1052466 1052512

Description Kyle Lape 2013-11-15 23:40:50 UTC

Comment 8 Scott Mumford 2014-01-21 03:28:26 UTC
Marking for inclusion in 6.2.1 release notes.

Comment 9 Nikoleta Hlavickova 2014-01-23 08:28:35 UTC
Verified with 6.2.1.CP.CR1-patch.


Note You need to log in before you can comment on or make changes to this bug.